package ru.yandex.webmaster3.storage.serplinks.data;

import ru.yandex.webmaster3.core.data.WebmasterHostId;

/**
 * @author avhaliullin
 */
public class SerpLinksSectionId {
    private final WebmasterHostId hostId;
    private final String section;

    public SerpLinksSectionId(WebmasterHostId hostId, String section) {
        this.hostId = hostId;
        this.section = section;
    }

    public WebmasterHostId getHostId() {
        return hostId;
    }

    public String getSection() {
        return section;
    }
}
